.divider {
	display: block;
	font-size: 0;
	line-height: 0;
}

.divider:before {
	display: inline-block;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	content: "";
	border-top: 1px solid #e1e7ed;
}

* + .divider,
.divider + * {
	margin-top: 1.21875rem;
}

@media (min-width: 992px) {
	* + .divider,
	.divider + * {
		margin-top: 1.70625rem;
	}
}

@media (min-width: 1600px) {
	* + .divider,
	.divider + * {
		margin-top: 2.4375rem;
	}
}